package com.hxhq.business.form.zcg;

import com.hxhq.business.domain.Zcg;

/**
 * @author 15881
 */
public class ZcgYsffForm {


    /** 暂存柜id */
    private Long id;

    /** 关联药剂 */
    private String glyj;

    /** 签名意义 */
    private String qmyy;

    /** 备注 */
    private String remark;

    /** 钥匙1领取人ID */
    private Long lqr1Id;

    /** 钥匙2领取人ID */
    private Long lqr2Id;

    /** 钥匙1领取人密码 */
    private String lqr1mm;

    /** 钥匙2领取人密码 */
    private String lqr2mm;

    /** 发放人 */
    private Long ffrId;

    /** 发放人密码 */
    private String ffrmm;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getGlyj() {
        return glyj;
    }

    public void setGlyj(String glyj) {
        this.glyj = glyj;
    }

    public String getQmyy() {
        return qmyy;
    }

    public void setQmyy(String qmyy) {
        this.qmyy = qmyy;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public Long getLqr1Id() {
        return lqr1Id;
    }

    public void setLqr1Id(Long lqr1Id) {
        this.lqr1Id = lqr1Id;
    }

    public Long getLqr2Id() {
        return lqr2Id;
    }

    public void setLqr2Id(Long lqr2Id) {
        this.lqr2Id = lqr2Id;
    }

    public String getLqr1mm() {
        return lqr1mm;
    }

    public void setLqr1mm(String lqr1mm) {
        this.lqr1mm = lqr1mm;
    }

    public String getLqr2mm() {
        return lqr2mm;
    }

    public void setLqr2mm(String lqr2mm) {
        this.lqr2mm = lqr2mm;
    }

    public Long getFfrId() {
        return ffrId;
    }

    public void setFfrId(Long ffrId) {
        this.ffrId = ffrId;
    }

    public String getFfrmm() {
        return ffrmm;
    }

    public void setFfrmm(String ffrmm) {
        this.ffrmm = ffrmm;
    }
}
